# Ignore sensitive files
secrets.yaml
*.db
*.db-shm
*.db-wal
*.log
*.log.*
*.pid
.uuid
.cloud/
.storage/
deps/
tts/
.google.token
OZW_Log.txt
ip_bans.yaml
known_devices.yaml

# Ignore temporary files
*.pyc
__pycache__/
.HA_VERSION

# Optional: Ignore specific integrations' sensitive data
google_calendars.yaml